
.paper {
  display: flex;
  margin-top: 130px;
  flex-direction: column;
  align-items: center;
}

.form {
  width: 30%;
}

.message {
  display: none;
}

.errMessage {
  display: block;
  color: red;
  margin: 0px;
}

.button {
  margin-bottom: 15px;
  height: 35px;
}

ion-input {
  border: solid 1px black;
  border-radius: 10px;
  margin: 5px;
}